﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.28729.10
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EM.Domain", "EM.Domain\EM.Domain.csproj", "{92A5FFFB-AF50-4C30-9544-211BE6405A09}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EM.Data", "EM.Data\EM.Data.csproj", "{BD76C90F-6C39-4B7E-99AD-1DBD957676AB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EM.Service", "EM.Service\EM.Service.csproj", "{B65DDA7A-A485-45CC-8F70-20EC91B2CDBA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Service.Pattern", "Service.Pattern\Service.Pattern.csproj", "{600735DE-65F7-4297-A754-06D6887EB1AC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EM.Presentation", "EM.Presentation\EM.Presentation.csproj", "{4A517644-DFEE-4624-B168-1B72B39124FC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{92A5FFFB-AF50-4C30-9544-211BE6405A09}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{92A5FFFB-AF50-4C30-9544-211BE6405A09}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{92A5FFFB-AF50-4C30-9544-211BE6405A09}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{92A5FFFB-AF50-4C30-9544-211BE6405A09}.Release|Any CPU.Build.0 = Release|Any CPU
		{BD76C90F-6C39-4B7E-99AD-1DBD957676AB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BD76C90F-6C39-4B7E-99AD-1DBD957676AB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BD76C90F-6C39-4B7E-99AD-1DBD957676AB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BD76C90F-6C39-4B7E-99AD-1DBD957676AB}.Release|Any CPU.Build.0 = Release|Any CPU
		{B65DDA7A-A485-45CC-8F70-20EC91B2CDBA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B65DDA7A-A485-45CC-8F70-20EC91B2CDBA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B65DDA7A-A485-45CC-8F70-20EC91B2CDBA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B65DDA7A-A485-45CC-8F70-20EC91B2CDBA}.Release|Any CPU.Build.0 = Release|Any CPU
		{600735DE-65F7-4297-A754-06D6887EB1AC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{600735DE-65F7-4297-A754-06D6887EB1AC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{600735DE-65F7-4297-A754-06D6887EB1AC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{600735DE-65F7-4297-A754-06D6887EB1AC}.Release|Any CPU.Build.0 = Release|Any CPU
		{4A517644-DFEE-4624-B168-1B72B39124FC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4A517644-DFEE-4624-B168-1B72B39124FC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4A517644-DFEE-4624-B168-1B72B39124FC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4A517644-DFEE-4624-B168-1B72B39124FC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A3D8F7F1-5BE5-47FC-BFF3-A73B50C37D8A}
	EndGlobalSection
EndGlobal
